ltsp-info(1)

NAME
ltsp-info — display troubleshooting information about ltsp server and chroots

SYNOPSIS

ltsp-info

DESCRIPTION

ltsp-info will display information useful to troubleshooting issues on an LTSP server. Information should include server distro and release, versions of LTSP related packages installed on the server, LTSP chroots and their package versions, LTSP image files and lts.conf(5).

OPTIONS

--verbose
    Display more information, such as including the contents of detected files.

--no-server-info
    Do not display server information.

EXAMPLE

ltsp-info

SEE ALSO

lts.conf(5)

AVAILABILITY

ltsp-info is part of ltsp package and the latest versions are available in source form from https://launchpad.net/products/ltsp (link to URL https://launchpad.net/products/ltsp) .

AUTHOR

Copyright 2006-2010 Vagrant Cascadian <vagrant@freegeek.org>, distributed under the terms of the GNU General Public License version 2 or any later version.